﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="ClosedXML" version="0.94.0" targetFramework="net472" />
  <package id="DocumentFormat.OpenXml" version="2.7.2" targetFramework="net472" />
  <package id="ExcelNumberFormat" version="1.0.3" targetFramework="net472" />
  <package id="FastMember" version="1.3.0" targetFramework="net472" />
  <package id="ICSharpCode.SharpZipLib.dll" version="0.85.4.369" targetFramework="net472" />
  <package id="NPOI" version="2.4.1" targetFramework="net472" />
  <package id="SharpZipLib" version="1.1.0" targetFramework="net472" />
  <package id="System.IO.FileSystem.Primitives" version="4.0.1" targetFramework="net472" />
  <package id="System.IO.Packaging" version="4.0.0" targetFramework="net472" />
</packages>